API ReferenceWorkflows
List workflow rules
Get a list of rules for a specific workflow
AuthorizationBearer <token>
OAuth 2.0 authorization code flow
In: header
Path Parameters
workflow_id*string
Workflow ID
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/workflows/wkflw_01J5KCGG7RKRFGT8V2WD9Y8H6X/rules"[ { "actions": [ { "created_at": "2024-01-15T10:30:00Z", "id": "waction_01J5KCMM1VKRFGT8V2WD9Y8H6X", "properties": { "recipient": "attendee", "template": "confirmation" }, "type": "send_custom_email" } ], "created_at": "2024-01-15T10:30:00Z", "id": "wrule_01J5KCJJ9TKRFGT8V2WD9Y8H6X", "trigger_offset_amount": 10, "trigger_offset_direction": "after", "trigger_offset_unit": "minutes", "trigger_type": "event_created" }, { "actions": [ { "created_at": "2024-01-15T10:30:00Z", "id": "waction_01J5KCMM1VKRFGT8V2WD9Y8H6X", "properties": { "recipient": "attendee", "template": "confirmation" }, "type": "send_custom_email" } ], "created_at": "2024-01-15T10:30:00Z", "id": "wrule_01J5KCJJ9TKRFGT8V2WD9Y8H6X", "trigger_offset_amount": 10, "trigger_offset_direction": "after", "trigger_offset_unit": "minutes", "trigger_type": "event_created" }]